<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="SapBlacklistMapper">
	<insert id="saveOne">
		insert into sap_blacklist(userId,reason,createDate) 
		values (#{userId},#{reason},#{createDate})
	</insert>
	
	<update id="deleteById">
		delete from sap_blacklist where id = #{id}
	</update>
</mapper>